Subject: Last Call: The Text/Plain Format Parameter to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 01 Apr 1999 09:10:21 -0500

The IESG has received a request to consider The Text/Plain Format
Parameter <draft-gellens-format-05.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 1, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-gellens-format-05.txt